<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Maid Three Keys</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Moon-Maid-Three-Keys-2/digital-comic/927008</Web>
  <Summary>American Mythology's updating of the classic Moon Maid character continues, in an all-new tale featuring an all-new Moon Maid, declared by Edgar Rice Burroughs, Inc. as a canonical and official sequel to the original novel! Loh-ee-nah's home inside a vast crater amid the jungles that line the inner surface of Earth's moon now hosts a band of humanoid creatures called the Va-gas, but welcoming the cannibalistic creatures into her sanctuary might have been an enormous mistake. The ancient, abandoned city that Loh-ee-nah protects with her life possesses a startling secret, but while she attempts to broker peace with the horse-like beings, the warlike Kalkars who originally destroyed Groethe have returned, and spell certain death for all within the ruins! Fantastic creatures, alien cultures, and slashing swords abound in a tale that combines classic pulp thrills with modern sensibilities and themes, not to be missed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927008], [ASINB08Y56CDT3]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
